Subject: Re: bug#22607: doc install from *Guix Package Info: profile* fails

From: myglc2 <[email-masked]>
Date: Wed, 10 Feb 2016 13:46:44 -0500

[email-masked] (Ludovic Courtès) writes:
[...]
> As a side note, I think it would be very helpful if you could spend more
> time to make your messages concise and to-the-point.

Will do!

> I understand it’s not always easy, but it would increase throughput
> and probably reduce frustration as well!  :-)

To be clear, I am not the least frustrated. But I may have
over-dramatized hypothetical frustration in hypothetical users ;)

> That said, thanks for your reports, which have already helped us improve
> the system in several ways.

It is a pleasure to have a chance to contribute. Thank you for bearing
with me as I get calibrated with your work and process - George